function FileData_Pairs(x)
{
x.t("example","age");
x.t("example","literal");
x.t("equal","contain");
x.t("equal","operators");
x.t("properties","selector");
x.t("properties","message");
x.t("exist","message");
x.t("age","age");
x.t("age","string");
x.t("age","equivalent");
x.t("left-to-right","within");
x.t("pattern","matching");
x.t("within","precedence");
x.t("within","literal");
x.t("every","selector");
x.t("arithmetic-expr1","[not]");
x.t("refer","values");
x.t("refer","either");
x.t("arithmetic-expr2","arithmetic-expr3");
x.t("always","either");
x.t("arithmetic-expr3","comparison");
x.t("refers","header");
x.t("-57.9e2","numbers");
x.t("double","supported");
x.t("program","specify");
x.t("conditional","expressions");
x.t("conditional","expression");
x.t("membership","identifier");
x.t("line","terminator");
x.t("scientific","notation");
x.t("evaluates","false");
x.t("evaluates","true");
x.t("evaluates","null");
x.t("basic","syntax");
x.t("type","identifier");
x.t("type","header");
x.t("-957","numbers");
x.t("string-literal1","string-literal2");
x.t("sql92","conditional");
x.t("evaluate","string");
x.t("evaluate","numeric");
x.t("evaluate","either");
x.t("string-literal2","identifier");
x.t("non-null","white");
x.t("however","final");
x.t("unknown","pattern");
x.t("unknown","expressions");
x.t("unknown","match");
x.t("unknown","sql");
x.t("form","feed");
x.t("property","exist");
x.t("property","non-null");
x.t("property","identifier");
x.t("property","value");
x.t("property","values");
x.t("property","absent");
x.t("property","names");
x.t("division","addition");
x.t("certain","names");
x.t("single","quotes");
x.t("single","quote");
x.t("single","character");
x.t("precedence","order");
x.t("precedence","levels");
x.t("comparable","types");
x.t("(percent)","match");
x.t("horizontal","tab");
x.t("includes","(underscore)");
x.t("includes","endpoints");
x.t("lets","client");
x.t("numerical","values");
x.t("escape","escape-character");
x.t("escape","defined");
x.t("incomparable","types");
x.t("3-valued","logic");
x.t("false","unknown");
x.t("false","escape");
x.t("false","case");
x.t("false","either");
x.t("true","false");
x.t("true","matches");
x.t("true","consumers");
x.t("(unary)","multiplication");
x.t("ordinary","characters");
x.t("enclosed","single");
x.t("range","double");
x.t("range","long");
x.t("identifiers","refer");
x.t("identifiers","evaluate");
x.t("identifiers","identifiers");
x.t("identifiers","particular");
x.t("identifiers","case-sensitive");
x.t("corresponds","type");
x.t("approximate","numerical");
x.t("approximate","numeric");
x.t("approximate","literals");
x.t("comparison","evaluates");
x.t("comparison","boolean");
x.t("comparison","string");
x.t("comparison","operators");
x.t("comparison","operations");
x.t("comparison","operator");
x.t("tests","whether");
x.t("boolean","logic");
x.t("boolean","literal");
x.t("boolean","values");
x.t("boolean","literals");
x.t("zero","characters");
x.t("[not]","arithmetic-expr2");
x.t("[not]","string-literal1");
x.t("[not]","pattern-value");
x.t("final","value");
x.t("composed","comparison");
x.t("composed","numeric");
x.t("strings","equal");
x.t("string","membership");
x.t("string","evaluates");
x.t("string","lets");
x.t("string","string");
x.t("string","literal");
x.t("string","null");
x.t("string","pattern-value");
x.t("string","values");
x.t("string","literals");
x.t("(underscore)","match");
x.t("(underscore)","(dollar)");
x.t("-95.7","6.2");
x.t("contain","sequence");
x.t("characters","comparison");
x.t("characters","escape-character");
x.t("characters","space");
x.t("characters","changes");
x.t("characters","match");
x.t("characters","tibco");
x.t("characters","bear");
x.t("addition","subtraction");
x.t("selector","conditional");
x.t("selector","evaluates");
x.t("selector","corresponds");
x.t("selector","string");
x.t("selector","syntax");
x.t("selector","matches");
x.t("request","server");
x.t("quotes","example");
x.t("quotes","represent");
x.t("attempting","compare");
x.t("preceding","either");
x.t("body","identifiers");
x.t("point","-957");
x.t("point","-95.7");
x.t("supported","approximate");
x.t("6.2","numeric");
x.t("logic","comparison");
x.t("logic","similar");
x.t("multiplication","division");
x.t("equivalent","age");
x.t("syntax","identifiers");
x.t("syntax","selectors");
x.t("syntax","identifier");
x.t("syntax","java");
x.t("syntax","value");
x.t("logical","operators");
x.t("logical","operations");
x.t("operators","equal");
x.t("operators","precedence");
x.t("operators","comparison");
x.t("operators","logical");
x.t("operators","case");
x.t("operators","arithmetic");
x.t("operators","compare");
x.t("escape-character","preceding");
x.t("escape-character","identifier");
x.t("messages","match");
x.t("messages","message");
x.t("messages","based");
x.t("headers","properties");
x.t("long","supported");
x.t("smaller","conditional");
x.t("smaller","arithmetic");
x.t("space","horizontal");
x.t("space","characters");
x.t("space","white");
x.t("substituting","header");
x.t("literal","enclosed");
x.t("literal","approximate");
x.t("literal","boolean");
x.t("literal","string");
x.t("literal","characters");
x.t("literal","syntax");
x.t("literal","exact");
x.t("literal","two");
x.t("literal","numeric");
x.t("terminator","contiguous");
x.t("length","begins");
x.t("quote","within");
x.t("computations","expression");
x.t("chapter","messages");
x.t("cannot","used");
x.t("particular","null");
x.t("unicode","character");
x.t("expressions","every");
x.t("expressions","conditional");
x.t("expressions","composed");
x.t("expressions","selectors");
x.t("expressions","order");
x.t("whether","message");
x.t("selectors","chapter");
x.t("selectors","expressions");
x.t("selectors","message");
x.t("selectors","based");
x.t("begins","letter");
x.t("language","boolean");
x.t("language","operator");
x.t("match","single");
x.t("match","selector");
x.t("match","sequence");
x.t("match","themselves");
x.t("match","arithmetic");
x.t("internal","computations");
x.t("types","attempting");
x.t("types","exact");
x.t("types","yields");
x.t("restricted","two");
x.t("restricted","arithmetic");
x.t("changes","ordinary");
x.t("case-insensitive","logical");
x.t("client","program");
x.t("case-sensitive","basic");
x.t("identifier","refers");
x.t("identifier","evaluate");
x.t("identifier","[not]");
x.t("identifier","message");
x.t("identifier","null");
x.t("identifier","sequence");
x.t("floating-point","literal");
x.t("override","order");
x.t("endpoints","example");
x.t("feed","line");
x.t("message","property");
x.t("message","selector");
x.t("message","body");
x.t("message","headers");
x.t("message","substituting");
x.t("message","selectors");
x.t("message","header");
x.t("message","value");
x.t("matches","message");
x.t("header","property");
x.t("header","message");
x.t("header","null");
x.t("header","names");
x.t("exact","numeric");
x.t("3-value","boolean");
x.t("tibco","software");
x.t("java","programming");
x.t("java","letters");
x.t("illegal","certain");
x.t("parentheses","override");
x.t("yields","false");
x.t("(dollar)","illegal");
x.t("null","true");
x.t("null","comparison");
x.t("null","header");
x.t("null","message");
x.t("null","null");
x.t("null","value");
x.t("null","result");
x.t("null","literals");
x.t("7e3","-57.9e2");
x.t("rules","java");
x.t("value","scientific");
x.t("value","identifiers");
x.t("value","comparison");
x.t("value","identifier");
x.t("value","null");
x.t("value","expression");
x.t("value","decimal");
x.t("value","without");
x.t("similar","sql");
x.t("bear","special");
x.t("deliver","messages");
x.t("programming","language");
x.t("promotion","rules");
x.t("expression","always");
x.t("expression","conditional");
x.t("expression","unknown");
x.t("expression","selector");
x.t("expression","syntax");
x.t("expression","values");
x.t("expression","arithmetic");
x.t("digits","length");
x.t("represent","single");
x.t("notation","7e3");
x.t("evaluation","left-to-right");
x.t("evaluation","order");
x.t("pattern-value","escape");
x.t("pattern-value","string");
x.t("contiguous","run");
x.t("sequence","zero");
x.t("sequence","characters");
x.t("sequence","letters");
x.t("sensitive","exact");
x.t("insensitivity","operator");
x.t("subtraction","arithmetic");
x.t("defined","special");
x.t("meaning","(underscore)");
x.t("meaning","message");
x.t("result","unknown");
x.t("values","comparable");
x.t("values","approximate");
x.t("values","restricted");
x.t("values","message");
x.t("values","3-value");
x.t("letter","java");
x.t("case","sensitive");
x.t("case","insensitivity");
x.t("case","insensitive");
x.t("themselves","null");
x.t("character","(percent)");
x.t("character","encoding");
x.t("absent","identifier");
x.t("subset","sql92");
x.t("two","single");
x.t("two","strings");
x.t("based","values");
x.t("based","subset");
x.t("letters","includes");
x.t("letters","digits");
x.t("numeric","literal");
x.t("numeric","value");
x.t("numeric","promotion");
x.t("numeric","values");
x.t("numeric","literals");
x.t("obey","numeric");
x.t("literals","true");
x.t("literals","identifiers");
x.t("literals","string");
x.t("literals","unicode");
x.t("literals","floating-point");
x.t("literals","case");
x.t("literals","arithmetic");
x.t("numbers","range");
x.t("order","(unary)");
x.t("order","comparison");
x.t("order","operators");
x.t("order","evaluation");
x.t("used","identifiers");
x.t("special","characters");
x.t("special","meaning");
x.t("either","true");
x.t("either","string");
x.t("either","message");
x.t("either","value");
x.t("either","special");
x.t("insensitive","internal");
x.t("white","space");
x.t("run","characters");
x.t("arithmetic","operators");
x.t("arithmetic","expressions");
x.t("arithmetic","expression");
x.t("arithmetic","operations");
x.t("consumers","request");
x.t("decimal","point");
x.t("levels","parentheses");
x.t("compare","incomparable");
x.t("compare","values");
x.t("tab","form");
x.t("names","type");
x.t("names","property");
x.t("names","case-insensitive");
x.t("names","exceptions");
x.t("without","decimal");
x.t("sql","however");
x.t("sql","3-valued");
x.t("operations","logical");
x.t("operations","smaller");
x.t("operations","obey");
x.t("operator","arithmetic-expr1");
x.t("operator","includes");
x.t("operator","tests");
x.t("operator","names");
x.t("exceptions","cannot");
x.t("specify","messages");
x.t("server","deliver");
x.t("encoding","string");
x.t("matching","identifier");
}
